export declare const DataProvider: ({ children, value }: {
    children: React.ReactNode;
    value: any;
}) => import("react/jsx-runtime").JSX.Element;
export default function useRepository<T>(repoName: string): T;
